.amc-page {
    line-height: 1.6;
    color: #333;
}

/* Hero */
.amc-hero {
    background-size: cover;
    background-position: center;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.amc-logo {
    max-width: 250px;
}

/* Sections */
.container {
    max-width: 1200px;
    margin: auto;
    padding: 40px 20px;
    text-align: center;
}

.amc-image img {
    max-width: 100%;
    border-radius: 8px;
}

.amc-text {
    margin-top: 20px;
}


/* Logos */
.brands-logos,
.partners-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
}

.brands-logos img,
.partners-logos img {
    max-height: 60px;
    object-fit: contain;
}



.amc-values-grid {
        display: flex;
    gap: 30px;
    margin-bottom: 60px;
}


    .clients-logos img {
        max-width: 20%;
        margin: 15px;
    }
@media (max-width: 768px) {
    .amc-values-grid {
        gap: 15px;
    }

    .clients-logos img {
        max-width: 20%;
        margin: 15px;
    }

    .amc-image img {
        max-width: 50%;
    }
}

.amc-bg {
    background-image: url('../images/AMC-Philscan/amc-bg.png');
    background-size: cover;
  padding-bottom: 80px;
}

.amc-values, .amc-clients  {
    max-width: 1200px;
    margin: auto;
    padding: 0 10px 20px;
    text-align: center;
}